Subject: Re: Potential submissons to ARC
From: "Steve Bamford" <[email-masked]>
To: "Randy Lutz" <[email-masked]>
Date: Sat, 6 Apr 2002 11:18:37 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Randy Lutz" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Sent: Tuesday, March 12, 2002 10:51 AM
Subject: RE: Potential submissons to ARC

> Hi Steve,
>
> Please find below some images of my Hobby Craft 1/48 Piper Cub.
>
> It is done in the markings of a PIPER NE-1 CUB, of Airship Squadron 32,
> while based at Moffett Field, California in October, 1942.
>
> Modifications to the Hobby Craft kit consist of the following:
>
> Cockpit
> - new floor with kick plates made from sheet styrene
> - interior cockpit door scribed
> - photo-etched seatbelts, throttle quadrants rudder pedals and
> instrument panel added
>
> Fuselage
>
> - boarding step made from piano wire
> - fuel line drain added
> - exhaust pipe and heater outlet made from plastic tubing
> - teardrop shaped blisters added to lower engine cowl
> - engine cowling drilled out to allow exhaust pipes to enter sides
> - fuel filler cap/fuel level gauge added
> - rudder control linkage added
> - tailplane guy wires added
> - round inspection panels added to rear and underside of fuselage
> - lifting handles made
> - springs added to tail wheel
> - brake lines added
>
> Wings
>
> - aileron control linkage added
> - reduced the exaggerated wing rib detail
> - round inspection panels added to underside of wings
> - pitot tube made from piano wire
> - navigation lights added
>
> Paint and Decals
>
> - model painted with Xtracolor X162 USN Blue/Grey M-485 (FS15189) and
> X137 Light Gull Grey (FS16440)
> - decals are from Propagteam PPT01648
>
> References
>
> - Piper Cubs, by McGraw- Hill/TAB Books
> - Samolot Piper L-4 Cub, Skrzydla w miniaturze 1'91
> - Aircraft Archive - Classics of World War II,Motorbooks
> International, Osceola, Wisconsin.
>
>
> -----Original Message-----
> From: Steve Bamford [mailto:[email-masked]]
> Sent: Friday, March 08, 2002 3:58 PM
> To: Randy Lutz
> Subject: Re: Potential submissons to ARC
>
>
> Thanks Randy...this is great!!!  I'll ahve it on ARC in about 3 to 4
weeks.
> I'll e-mail you when you model goes up on ARC.
> Thanks for sending it in.
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
>
>
> ----- Original Message -----
> From: "Randy Lutz" <[email-masked]>
> To: "'Steve Bamford'" <[email-masked]>
> Sent: Friday, March 08, 2002 12:25 PM
> Subject: RE: Potential submissons to ARC
>
>
> > Hi Steve,
> >
> > Thanks much.  I have attached some jpegs of my Tamiya/Hi-tech V-1
> conversion
> > which I hope are suitable for inclusion in your Gallery.
> >
> > ________________
> >
> > This is a conversion of the Tamiya 1/48 V-1 to a piloted Fieseler
> Fi-103A-1
> > Re4 Reichenberg, using the Hi-Tech resin conversion set.  This resin set
> is
> > composed of some of the absolute worst resin bits I have ever seen along
> > with a totally unusable vacuform canopy.  The model was finished using
> > Xtracolor enamels and represents a Reichenberg of 5/KG200, found at
> Rechlin,
> > Germany in March of 1945.  A complete build/review article will appear
in
> > the April issue of SAMI.
> >
> > Thanks
> > Randy
> >
> > -----Original Message-----
> > From: Steve Bamford [mailto:[email-masked]]
> > Sent: Wednesday, March 06, 2002 3:28 PM
> > To: Randy Lutz
> > Subject: Re: Potential submissons to ARC
> >
> >
> > Thanks Randy...excellent looking Lysander.  I'll have this on ARC in
about
> 3
> > or 4 weeks.  I'll e-mail you when your model goes up on ARC.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> >
> >
> > ----- Original Message -----
> > From: "Randy Lutz" <[email-masked]>
> > To: "'Steve Bamford'" <[email-masked]>
> > Sent: Wednesday, March 06, 2002 9:20 AM
> > Subject: RE: Potential submissons to ARC
> >
> >
> > > Hi Steve,
> > >
> > > Not sure if I should send any material to you or to the site, so I
chose
> > > you.  Please let me know if this is wrong.
> > >
> > > --------------
> > >
> > > Please find attached some jpegs of the Gavia 1/48 Westland Lysander
Mk.
> > III.
> > >
> > > This is a kit which I built for review.  It is almost out-of-the-box.
> As
> > is
> > > usual for my models, it is finished with Xtracolor paints and I used
the
> > kit
> > > decals, even though they are wrong in some aspects. A complete build
> > review
> > > appears in the March issue of SAMI.
> > >
> > >
> > > Cheers
> > > Randy Lutz
> > > IPMS Canada
> > >
> > >
> > > -----Original Message-----
> > > From: Steve Bamford [mailto:[email-masked]]
> > > Sent: Friday, February 22, 2002 1:21 PM
> > > To: Randy Lutz
> > > Subject: Re: Potential submissons to ARC
> > >
> > >
> > > Hi Randy,
> > > Gallery entries are fine as well as the full articles.  I don't mind
if
> > the
> > > model or article has been on another site.
> > >
> > > Steve Bamford
> > > Aircraft Resource Center
> > > http://www.aircraftresourcecenter.com
> > >
> > > Live like there is no tomorrow;
> > > Love like you have never been hurt; and
> > > Dance like no one is watching!
> > >
> > >
> > > ----- Original Message -----
> > > From: "Randy Lutz" <[email-masked]>
> > > To: <[email-masked]>
> > > Sent: Friday, February 22, 2002 6:04 AM
> > > Subject: Potential submissons to ARC
> > >
> > >
> > > > Hi Steve,
> > > >
> > > > I would like to submit some of my work to your site.  However, it
has
> > > > appeared previously on Hyperscale or has been in print.  Is this a
> > > > problem?
> > > >
> > > > Can I submit just gallery entries or do you prefer full blown build
> > > > articles?  I have both at present.
> > > >
> > > > Cheers
> > > > Randy Lutz
> > > > IPMS Canada
> > > >
> > > >
> > > >
> > > >
> > >
> > >
> >
> >
>
>